# RouterInterface Class Reference

On failed directed sends, RakNet can call an alternative send function to use. More...

`#include <RouterInterface.h>`

Inheritance diagram for RouterInterface:

List of all members.

## Detailed Description

On failed directed sends, RakNet can call an alternative send function to use.

The documentation for this class was generated from the following file:

- d:/RakNet-3.x/Source/RouterInterface.h